Name:		dracut-tuxonice
Version:	002
Release:	13%{?dist}.cubbi3
Summary:	Compability package to add tuxonice functionality to dracut

Group:		Applications/System
License:	GPL
URL:		http://mhensler.de/swsusp/
Source0:	%{name}-%{version}.tar.bz2
BuildRoot:	%(mktemp -ud %{_tmppath}/%{name}-%{version}-%{release}-XXXXXX)

Requires:	dracut >= 002
BuildArch:	noarch

Packager:	Matthias Hensler <matthias@wspse.de>

%description
Adds a TuxOnIce module to dracut for usage with the kernels from
http://mhensler.de/swsusp/

%prep

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT
bzip2 -dc %{SOURCE0} | tar -x -C $RPM_BUILD_ROOT --strip-components 1

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
/usr/share/dracut

%changelog
* Fri May 14 2010 Matthias Hensler <matthias@wspse.de> 002-13.cubbi3
- rebuilt for Fedora 13.

* Mon Dec 07 2009 Matthias Hensler <matthias@wspse.de> 002-13.cubbi2
- allow signatures with different length than 8.
- detect newer TuxOnIce signature which start at offset 0.

* Wed Nov 18 2009 Matthias Hensler <matthias@wspse.de> 002-13.cubbi1
- initial package with basic support for swapwriter and userui.

